At Bemis, to innovate means to improve upon the
status quo with leading edge technology and
ingenuity. But a successful innovator must also
accurately anticipate the needs of the market and be
versatile enough to deliver its product to customers in a timely
and cost-efficient manner. Bemis Company has been
successfully doing just that since 1858. And now as we
enter 2001, opportunities to innovate continue to abound.
In the year 2000, we recorded our first year of sales above
the $2 billion mark. We achieved this with the help of
some highly successful operations in the face of formidable
market challenges.
Highlights of the past year include:
 Record sales of $2.2 billion dollars, a 10% increase
over 1999;
 12% earnings growth to $2.44 per share;
 15% increase in earnings before interest, income
taxes, depreciation and amortization (EBITDA) to
$351 million;
 Successful integration of three strategic acquisitions
totaling $250 million in incremental annual sales;
 Strong 13% sales growth and 18% operating profit
growth in our largest business segment, Flexible
Packaging, representing 77% of company sales, and;
 Repurchase of 1,460,900 shares of company stock for
$43 million.
Flexible Packaging
Our Flexible Packaging business segment continues to
be highly successful. This year we devoted substantial
resources to our high barrier products, installing state-of-theart
equipment in our multi-layer coextruded film production
lines. This added capacity improves our ability to meet
increasing customer demand for innovative new packaging
designs. Our polyethylene products also performed well
last year. Operating margins continue to be very strong, as
our focused factories maximize manufacturing efficiencies and
product quality. Some variability in order volume within
paper products last year created efficiency challenges, but
much of that had normalized by year-end. We now look
forward to opportunities to grow sales and profit in paper
products with the recent introduction of several paper
packaging design innovations.
Acquisitions also contributed positively to the results of the
year. With over $150 million in annual sales, our new high
barrier shrink film product line is the largest single acquisition
the company has ever made. Since the close of the

transaction in August, shrink film sales have been strong,
integration efforts are progressing well and operational
synergies are quickly being realized. In addition to focused
shrink film factories and strong customer relationships that
complement our existing customer portfolio, this acquisition
has expanded our core competencies. Patented shrink film
technology offers exciting new product opportunities in our
existing high barrier film business. At the same time, our
material science expertise complements the shrink film
business with multi-layer technology that increases barrier
capabilities. Capital expansion in these factories will
provide great opportunities for us to increase our position in
these key markets for both food and industrial products.
Our international capabilities have also expanded with the
purchase of the shrink film business that included factories in
Brazil and the United Kingdom. This is a substantial sales
volume increase for us in both countries, and permits us to
offer greater resources to meet our customers growing
international needs.
In July, we acquired a polyethylene packaging business which
added $20 to $25 million of sales annually and increased our
market leading positions in the packaging of bread, ice, and
produce. The business was transferred to our existing
facilities, and the manufacturing equipment is being
strategically deployed into business units that need the
additional capacity.
Overall, with capacity expansion, new product innovation
and strategic acquisitions, our Flexible Packaging business
segment delivered strong results of 13% sales growth and
18% operating profit growth for the year 2000 and is
well positioned to continue to deliver solid performance
in the future.
Pressure Sensitive Materials
Sales growth in 2000 for the Pressure Sensitive Materials
business segment was 3% while operating profit decreased by
9% from 1999 levels. The first half of last year was very
promising as growing demand improved facility utilization
and operating margins reached target double-digit levels.
In the second half of the year, increasing raw materials prices
created a sizable hurdle in a very competitive pricing
environment. As the economy began to lose steam in the
latter half of the year, demand in industrial markets
weakened, resulting in lower profit margins and slower sales.
We have opportunities to improve results in 2001. The
pricing environment has eased in certain areas, allowing
better recovery of increasing freight and raw materials costs.
Our newly implemented Six Sigma program is now keenly
focused on manufacturing and overhead efficiencies and
general cost containment throughout the business. The
new facility in Columbus, Indiana is progressing well now
that it has installed all necessary production equipment, and
we are optimistic that its performance will significantly
improve in the coming year.
On the cover: A sophisticated, multi-layer extrusion lamination
manufacturing line in our flexible packaging business.

Opportunities have also emerged in the form of new
acquisitions. In September we acquired the pressure
sensitive product line of Kanzaki Specialty Films, representing
approximately $75 million in annual sales. This new
product line broadens our product offerings in a high growth
niche market and adds new customers to our existing customer
base. We purchased no equipment or facilities with this
product line, but will purchase Kanzaki's high quality face
paper under a long-term supply agreement and perform the
required adhesive lamination using our own state-of-the-art
equipment. Since this process will not be completely
implemented until late in the second quarter of 2001, it should
lead to improved operating efficiencies later in the year.
Our European pressure sensitive materials operations enjoyed
record sales and profit growth last year, excluding the
dampening effect of currency exposure. Demand in the
European industrial markets was healthy in the year 2000 and
we continue to have strong positions in niche markets.
A Formula for Business Excellence
The accomplishments of the past year are evidence of the
success of our persistent adherence to a long-term strategy that
delivers results. In this year of leadership transition, we
emphasize that our long-term strategy remains clear and
compelling. As illustrated above, our strategic commitment
is centered on a formula that combines three distinct
disciplines to create value.
First, we are dedicated to promoting technology and innovation
throughout the organization. Our talented and experienced
workforce uses material science to develop new blends of raw
materials and deliver solutions to our customers' needs. This
innovation drives our growth and secures our position as a
leading manufacturer of flexible packaging and pressure
sensitive materials.
We have structured our production facilities as focused
factories, dedicating equipment to a particular product to
achieve manufacturing excellence. This approach improves
production and scheduling efficiencies, and fosters technical
and operating excellence in our operations. Our level of
investment in world-class production equipment and
development of proprietary manufacturing processes have
positioned Bemis as a premier supplier of innovative products
to many markets.
At Bemis, we have a strong commitment to customer focus that
extends beyond providing quality products at reasonable
prices. We interface directly with our customers in various
Technology & Innovation
Customer
Focus
Value
Manufacturing
Excellence
A Formula for
Business Excellence
Strategic Commitment

aspects of their business: in their manufacturing process to test
products and improve efficiency, in providing graphics
services, logistics, electronic data interchange, and in technical
support for new product development. Our goal is to meet
or exceed our customers' objectives, expectations and
scheduling requirements.
We believe that continued emphasis on these three elements in
our operating model provides unique benefits to our customers
which, in turn, enables Bemis to deliver financial results that
create substantial shareholder value.
Outlook
Overall, the Company has performed very well in the last two
years and our prospects for the future are bright. We
continue to dedicate ourselves to being the premier flexible
packaging company in the world, and to strengthen our
number two position in the pressure sensitive materials
business. Specifically, our long-term financial goals are to
achieve consistent, double digit growth in earnings per share
and cash flow, improve our return on capital, and maintain a
capital structure that gives us the financial flexibility to take
advantage of strategic acquisitions.
During 2000, we acquired three businesses in one quarter, an
aggressive undertaking by most standards. The success of
their integration is a credit to the transition teams who
worked diligently throughout the process to ensure a smooth
transfer. Going forward, our acquisition strategy remains
the same. We continue to look for opportunities to add
value with businesses that use similar technologies and to
participate in global industry consolidation.
We are grateful for the hard work and dedication of nearly
11,000 employees and welcome those who have recently
joined the Bemis team. Their devotion to innovation and
operating excellence makes Bemis a world-class organization.
We thank all of them for their efforts as well as our
customers, suppliers, and shareholders for their continued
support and confidence.